Subject: Ticket Assigned - canceled
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 12:47:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  canceled sahar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sahar Bot:  Hi Sahar ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01001659868            04:44 PM, 27th Apr                     sahar                    كنت عاوزة الغي اوردر           04:44 PM, 27th Apr                     sahar                    ماكس مصر           04:44 PM, 27th Apr                   Sohaib                   Hi Sahar  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:44 PM, 27th Apr                   Sohaib                   مرحباً  سحر نهارك سعيد معك صهيب . يسرني مساعدتك           04:45 PM, 27th Apr                     sahar                    مساء الخير كنت عاوزة الغي الاوردر           04:45 PM, 27th Apr                     sahar                    2001725997           04:45 PM, 27th Apr                   Sohaib                    نعتذر حقاً على التأخير . نقدر صبركم .لحظات من فضلك ليتم التحقق على أكمل وجه           04:45 PM, 27th Apr                     sahar                    تمام           04:46 PM, 27th Apr                   Sohaib                   نرى أنك تريد منا إلغاء طلبك. لسوء الحظ، لا يمكننا من إلغاء طلبك في الوقت الحالي لأن طلبك قيد التوصيل وهو مع شركة الشحن الآن. ومع ذلك، فإننا نطلب منك عدم قبول تسليم طلبك.   أيضًا إذا تلقيت مكالمة من مندوب التوصيل، فنحن نطلب منك إبلاغه بإلغاء التوصيل           04:46 PM, 27th Apr                   Sohaib                   هل لديك أي إستفسارات أخرى؟           04:46 PM, 27th Apr                     sahar                    لا شكرا           04:46 PM, 27th Apr                   Sohaib                   كان من دواعي سروري أن نكون في خدمتكم.. لاتتردد في التواصل معنا في حال وجود أي إستفسارات أخرى..شكراً على تواصلكم معنا.           04:46 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2463273